IPCop Web Administration Interface Proxy Log HTML Injection Vulnerability

Bugtraq ID: 11779
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 30 2004 12:00AM
Updated: Nov 30 2004 12:00AM
Credit: Paul Kurczaba disclosed this vulnerability.
Vulnerable: IPCop IPCop 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus